.container_flex_center {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

.container_row {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

input.btn-more {
	padding: 0.4rem 0.8rem;
	/*font-family: UniversLTStd-LightCn,Arial Narrow, sans-serif;*/
	font-size: 20px;
	background-color: #FFFFFF;
	color: #73C054;
	display: inline-block;
	border: 2px solid #73C054;
	cursor: pointer;
	transition: 0.25s ease-in-out;
  /*mp 27.04.2020 added*/
	border-radius: 40px;
}

@media screen and (min-width: 600px) {
	input.btn-more {
		margin-top: 0;
	}
}

input.btn-more:hover {
	background-color: #73C054;
	color: #ffffff;
	fill: #ffffff;
}

.triitemslider .slidernews header {
	display: none;
}

.frame-frame-bggrey, .frame-bggrey {
	background-color: #EEEEEE;
	padding-top: 2rem;
	padding-bottom: 2rem;
	padding-left: 15px;
	padding-right: 15px;
}

.frame-bgwhite {
	background-color: #ffffff;
}

.bggreen {
	background-color: #73C054;
	padding: 2rem 0.5rem;
}

.img_transform_box:hover {
	transition: transform 0.4s;
	transform: scale(1.1);
}

.img_transform_box {
	transition: transform 0.4s;
	transform: scale(1);
}
/*mp 14.05.2020 added*/
.twocolumns .content ul,
.col-1-narrow .content ul {
	list-style: disc;
	padding-left: 17px;
	line-height: 1.5rem;
}
/*mp END*/